ISCS#FEP - Feature #3513

webl 000000000000000
10/29/2024 03:11 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.1.5_web

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/28/2024
10/29/2024
100%

0.00 hour
0.00 hour

Description

0000000000000DDDOOnn
03.1.4 sp1l3.1.50000000

History

#1 - 10/29/2024 03:22 PM - zhenyu yu
- File000DDDD.PNG added

- Subject changed from000000000000 towebl000000000000000

- % Done changed from 0 to 100

#2 - 10/29/2024 03:23 PM - zhenyu yu

- Status changed from New to Resolved

Files

000000.PNG

04/19/2025

26.4 KB 10/29/2024
zhenyu yu
